.main_visual {
  background: url(/sp/asaduke/recipe/arrange/img/main_visual_bg_pc.jpg) no-repeat center center;
  min-height: 500px;
  width: 100%;
  background-size: cover;
  position: relative;
  padding-top: 29.41%;
}
.main_visual p {
  width: 220px;
  height: 63px;
  position: absolute;
  left: 0;
  right: 0;
  top: 13.4%;
  margin: 0 auto;
}
.main_visual h2 {
  width: 474px;
  height: 145px;
  position: absolute;
  left: 0;
  right: 0;
  top: 31.8%;
  margin: 0 auto;
}
.main_visual ul {
  position: absolute;
  width: 251px;
  overflow: hidden;
  right: 0;
  left: 0;
  bottom: 6.4%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.main_visual ul li{
  width: 46px;
  margin-left: 22.3px;
}
.main_visual ul li.petit-style{
  width: 40px;
}

.main_visual ul li:first-child{
  margin-left: 0;
}
@media only screen and (max-width: 640px){
  .main_visual {
    background: url(/sp/asaduke/recipe/arrange/img/main_visual_bg_sp.jpg) no-repeat center center;
    min-height: 320px;
    background-size: cover;
    padding-top: 0;
  }
  .main_visual p {
    width: 111px;
    height: 34px;
    top: 14.5%;
  }
  .main_visual h2 {
    width: 130px;
    height: 113px;
    top: 30%;
  }
  .main_visual ul {
    position: absolute;
    width: 122px;
    bottom: 9.6%;
    margin: 0 auto;
  }
  .main_visual ul li{
    width: 23px;
    margin-left: 10px;
  }
  .main_visual ul li.petit-style{
    width: 19px;
  }
  .main_visual ul li:first-child{
    margin-left: 0;
  }
}
.main_content.arrange > .lead {
  padding: 78px 0 130px;
}
.main_content.arrange > .lead p{
  width: 100%;
  max-width: 740px;
  height: auto;
  margin: 0 auto;
}
@media only screen and (max-width: 640px){
  .main_content.arrange > .lead {
    padding: 36px 0 84px;
  }
  .main_content.arrange > .lead p{
    width: 100%;
    max-width: 258px;
  }
}
.content-title + .lead{
  margin-bottom: 39px;
}
@media only screen and (max-width: 640px){
  .content-title {
    margin-top: -2px;
  }
  .content-title + .lead{
    margin-bottom: 32px;
  }
}
.arrange01 .content-title {
  max-width: 381px;
  background: url(/sp/asaduke/recipe/arrange/img/title_ribbon_salad.png) no-repeat center top;
  background-size: 176px auto;
  padding-top: 83px;
}
@media only screen and (max-width: 640px){
  .arrange01 .content-title {
    max-width: 265px;
    padding-top: 70px;
  }
}
.arrange02 .content-title {
  max-width: 381px;
  background: url(/sp/asaduke/recipe/arrange/img/title_ribbon_main.png) no-repeat center top;
  background-size: 176px auto;
  padding-top: 82px;
}
@media only screen and (max-width: 640px){
  .arrange02 .content-title {
    max-width: 271px;
    padding-top: 71px;
  }
}
.arrange03 .content-title {
  max-width: 421px;
  background: url(/sp/asaduke/recipe/arrange/img/title_ribbon_cutting.png) no-repeat center top;
  background-size: 176px auto;
  padding-top: 83px;
}
@media only screen and (max-width: 640px){
  .arrange03 .content-title {
    max-width: 272px;
    padding-top: 72px;
  }
}
.arrange04 .content-title {
  max-width: 261px;
  background: url(/sp/asaduke/recipe/arrange/img/title_ribbon_western.png) no-repeat center top;
  background-size: 176px auto;
  padding-top: 80px;
}
@media only screen and (max-width: 640px){
  .arrange04 .content-title {
    max-width: 182px;
    padding-top: 69px;
  }
}
.arrange05 .content-title {
  max-width: 261px;
  background: url(/sp/asaduke/recipe/arrange/img/title_ribbon_marinated.png) no-repeat center top;
  background-size: 176px auto;
  padding-top: 84px;
}
@media only screen and (max-width: 640px){
  .arrange05 .content-title {
    max-width: 182px;
    padding-top: 72px;
  }
}
.arrange_content {
  background: #eeede9;
  width: 100%;
  position: relative;
  z-index: 0;
  padding-top: 20px;
  padding-bottom: 126px;
}
.arrange_content.last {
  margin-bottom: 120px;
}
@media only screen and (max-width: 640px){
  .arrange_content {
    padding-top: 0px;
    padding-bottom: 83px;
  }
  .arrange_content.last {
    padding-top: 0px;
    padding-bottom: 50px;
    margin-bottom: 60px;
  }
}
.arrange_content.white {
  background: #fff;
}
.arrange_content:before{
  background: url(/sp/asaduke/common/img/ellipse_01.png) no-repeat;
  width: 466px;
  height: 278px;
  background-size: 466px auto;
  position: absolute;
  top:-46px;
  right: 0;
  left: 0;
  margin: 0 auto;
  content: "";
  z-index: -1;
}
.arrange_content.white:before{
  background: url(/sp/asaduke/common/img/ellipse_02.png) no-repeat;
  background-size: 466px auto;
}
@media only screen and (max-width: 640px){
  .arrange_content:before{
    background: url(/sp/asaduke/common/img/ellipse_01.png) no-repeat;
    width: 233px;
    height: 139px;
    background-size: 233px auto;
    top:-44px;
  }
  .arrange_content.white:before{
    background: url(/sp/asaduke/common/img/ellipse_02.png) no-repeat;
    background-size: 233px auto;
  }
}
